- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ReaderWriterOBJ.cpp File Reference

`#include <string>`
`#include <osg/Notify>`
`#include <osg/Node>`
`#include <osg/MatrixTransform>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osg/StateSet>`
`#include <osg/Material>`
`#include <osg/Texture2D>`
`#include <osg/TexGen>`
`#include <osg/TexMat>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <osgDB/FileUtils>`
`#include <osgDB/FileNameUtils>`
`#include <osgUtil/TriStripVisitor>`
`#include <osgUtil/SmoothingVisitor>`
`#include <osgUtil/Tesselator>`
`#include "obj.h"`
`#include <map>`
`#include <set>`

Include dependency graph for ReaderWriterOBJ.cpp:

## Variables
osgDB::RegisterReaderWriterProxy< ReaderWriterOBJ > | g_objReaderWriterProxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterOBJ> g_objReaderWriterProxy